.tp-accordion .accordion-button .tp-accordion-plus,
.tp-accordion .accordion-button .tp-accordion-plus::after,
.tp-accordion .accordion-button .tp-accordion-plus::before,
.back-to-top-wrapper,
a,
button,
p,
input,
select,
textarea,
li,
.transition-3 {
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.back-to-top-btn {
    -webkit-transition: transform 0.3s 0s ease-out;
    -moz-transition: transform 0.3s 0s ease-out;
    -ms-transition: transform 0.3s 0s ease-out;
    -o-transition: transform 0.3s 0s ease-out;
    transition: transform 0.3s 0s ease-out
}

.tp-product-details-views>span svg,
.tp-pricing-5-list ul li span svg,
.tp-course-4-info-item>span>span svg,
.tp-blog-meta>span>span svg,
.tp-btn span {
    -webkit-transform: translateY(-1px);
    -moz-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    transform: translateY(-1px)
}
.tp-program-wrap .tp-section-title,
.tp-footer-widget-content p,
.tp-footer-widget-title,
.tp-footer-widget ul li a,
.tp-footer-contact>span,
.tp-footer-contact>a,
.tp-footer-contact-mail a,
.tp-footer-copyright span {
    font-family: var(--tp-ff-primary)
}

.tp-banner-5-content span,
.tp-event-list-count,
.tp-counter-count,
.tp-counter-4-count,
.tp-about-exprience-text p,
.tp-about-exprience-count,
.tp-hero-subtitle,
.tp-section-subtitle {
    font-family: var(--tp-ff-secondary)
}
:root {
    --tp-ff-body: "Outfit", sans-serif;
    --tp-ff-heading: "Outfit", sans-serif;
    --tp-ff-p: "Outfit", sans-serif;
    --tp-ff-primary: "Jost", sans-serif;
    --tp-ff-secondary: "Crimson Pro", serif;
    --tp-ff-manrope: "Manrope", sans-serif;
    --tp-ff-fontawesome: "Font Awesome 6 Pro";
    --tp-common-white: #ffffff;
    --tp-common-black: #000;
    --tp-common-black-1: #010f1c;
    --tp-grey-1: #f6f4ee;
    --tp-grey-2: #84807b;
    --tp-grey-3: #55585b;
    --tp-grey-4: #efede7;
    --tp-grey-5: #636366;
    --tp-grey-6: #4f5158;
    --tp-red-1: #af0e2e;
    --tp-theme-primary: #c41230;
    --tp-red-3: #b70a14;
    --tp-blue-1: #f1f3f9;
    --tp-heading-primary: #161613;
    --tp-heading-2: #031f42;
    --tp-heading-3: #0a1d3a;
    --tp-heading-4: #161821;
    --tp-text-body: #57595f;
    --tp-theme-primary: #6647d0;
    --tp-theme-secondary: #1a73e8;
    --tp-theme-3: #ff7162;
    --tp-theme-4: #b1040e;
    --tp-theme-5: #f0ec51;
    --tp-theme-6: #1e1e2f;
    --tp-theme-7: #4661fd;
    --tp-theme-8: #006b61;
    --tp-theme-9: #5956e9;
    --tp-dashboard-primary: #556df5;
    --tp-dashboard-secondary: #5169f1;
    --tp-dashboard-3: #5b7d55;
    --tp-dashboard-danger: #ff4d4f;
    --tp-dashboard-sucess: #0f9f55;
    --tp-dashboard-warning: #f59b12;
    --tp-dashboard-info: #5974ff;
    --tp-border-primary: #eaebed;
    --tp-border-2: #e4e2dc
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body {
    font-family: var(--tp-ff-body);
    font-size: 14px;
    font-weight: 400;
    color: var(--tp-text-body);
    line-height: 26px
}

a {
    text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--tp-ff-heading);
    color: var(--tp-heading-primary);
    margin-top: 0;
    font-weight: 600;
    line-height: 1.2;
    -webkit-transition: color 0.3s 0s ease-out;
    -moz-transition: color 0.3s 0s ease-out;
    -ms-transition: color 0.3s 0s ease-out;
    -o-transition: color 0.3s 0s ease-out;
    transition: color 0.3s 0s ease-out
}

h1 {
    font-size: 40px
}

h2 {
    font-size: 36px
}

h3 {
    font-size: 28px
}

h4 {
    font-size: 24px
}

h5 {
    font-size: 20px
}

h6 {
    font-size: 16px
}

ul {
    margin: 0;
    padding: 0
}

p {
    font-family: var(--tp-ff-p);
    font-size: 17px;
    font-weight: 400;
    color: var(--tp-text-body);
    margin-bottom: 15px;
    line-height: 26px
}
a:focus,
.button:focus {
    text-decoration: none;
    outline: none
}

a:focus,
a:hover {
    color: inherit;
    text-decoration: none
}

a,
button {
    color: inherit;
    outline: none;
    border: none;
    background: #fff0
}

button:hover {
    cursor: pointer
}

button:focus {
    outline: 0
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="url"],
textarea {
    outline: none;
    background-color: #fff;
    height: 54px;
    width: 100%;
    line-height: 56px;
    font-size: 14px;
    color: var(--tp-common-black);
    padding-left: 24px;
    padding-right: 24px;
    border: 1px solid #e4e2dc
}

input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #95999d
}
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder,
input[type="number"]::placeholder,
input[type="password"]::placeholder,
input[type="url"]::placeholder,
textarea::placeholder {
    color: #95999d
}
textarea {
    line-height: 1.4;
    padding-top: 17px;
    padding-bottom: 17px
}
::selection {
    background: var(--tp-common-black);
    color: var(--tp-common-white);
    text-shadow: none
}
*::placeholder {
    color: var(--tp-common-black);
    font-size: 14px;
    opacity: 1
}
.fix {
    overflow: hidden
}
.p-relative {
    position: relative
}
.tp-header-logo img {
    width: 125px
}
.body-overlay {
    background-color: var(--tp-common-black);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 9999;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.body-overlay:hover {
    cursor: url(../images/cross-out.png), pointer
}

.body-overlay.opened {
    opacity: .7;
    visibility: visible
}
.back-to-top-wrapper {
    position: fixed;
    right: 20px;
    bottom: 0;
    width: 44px;
    height: 44px;
    cursor: pointer;
    display: block;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    border-radius: 50%
}

@media only screen and (max-width:767px) {
    .back-to-top-wrapper {
        right: 20px;
        bottom: 20px
    }
}
.back-to-top-wrapper.back-to-top-btn-show {
    visibility: visible;
    opacity: 1;
    bottom: 50px
}

.back-to-top-btn {
    display: inline-block;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: var(--tp-common-black);
    box-shadow: 0 8px 16px rgb(3 4 28 / .3);
    color: var(--tp-common-white);
    border-radius: 50%
}

.back-to-top-btn svg {
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px)
}

.back-to-top-btn:hover {
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -o-transform: translateY(-4px);
    transform: translateY(-4px)
}

.tp-btn {
    color: var(--tp-common-white);
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 10px 12px;
    border-radius: 6px;
    border: 2px solid var(--tp-theme-primary);
    background-color: var(--tp-theme-primary);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}
.tp-btn span {
    display: inline-block;
    margin-left: 5px;
    transform: translateY(-1px)
}

.tp-btn-sm {
    padding: 7px 12px
}
#loading {
    background-color: #fff;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999999;
    margin-top: 0;
    top: 0
}

grey-bg {
    background-color: var(--tp-grey-1)
}

.theme-bg {
    background-color: var(--tp-theme-primary)
}

.offcanvas__area {
    position: fixed;
    right: 0;
    top: 0;
    width: 450px;
    height: 100%;
    -webkit-transform: translateX(calc(100% + 80px));
    -moz-transform: translateX(calc(100% + 80px));
    -ms-transform: translateX(calc(100% + 80px));
    -o-transform: translateX(calc(100% + 80px));
    transform: translateX(calc(100% + 80px));
    background: var(--tp-common-white) none repeat scroll 0 0;
    z-index: 1000;
    transition: 0.3s linear;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    scrollbar-width: none
}.offcanvas__area.offcanvas-opened {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
}

@media only screen and (max-width:767px) {
    .offcanvas__area {
        width: calc(100% - 50px)
    }
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .offcanvas__area {
        width: 350px
    }
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
only screen and (max-width:767px) {
    .offcanvas__top {
        margin-bottom: 40px
    }
}

.offcanvas__wrapper {
    position: relative;
    padding: 50px 40px 145px;
    z-index: 1;
    min-height: 100%
}

@media only screen and (max-width:767px) {
    .offcanvas__wrapper {
        padding: 20px
    }
}

.offcanvas-title {
    font-size: 40px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: -.8px;
    color: var(--tp-common-black-1)
}

.offcanvas-title.sm {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 0
}

.offcanvas-content {
    margin-bottom: 45px
}

@media only screen and (max-width:767px) {
    .offcanvas-content {
        display: none
    }
}

.offcanvas-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #414144
}

.offcanvas-gallery {
    margin-bottom: 45px
}

@media only screen and (max-width:767px) {
    .offcanvas-gallery {
        display: none
    }
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
    .offcanvas-gallery.home-2 {
        margin-top: 30px
    }
}

.offcanvas-gallery-img {
    position: relative
}

.offcanvas-gallery-img img {
    width: 100%;
    transition: 0.4s
}

.offcanvas-gallery-img::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
    pointer-events: none;
    background-color: rgb(0 0 0 / .3)
}

.offcanvas-gallery-img:hover img {
    transform: scale(1.1)
}

.offcanvas-gallery-img:hover::after {
    opacity: 1;
    visibility: visible
}

.offcanvas-contact {
    margin-bottom: 55px
}

@media only screen and (max-width:767px) {
    .offcanvas-contact {
        display: none
    }
}

.offcanvas-contact ul li {
    margin-bottom: 2px;
    list-style: none
}

.offcanvas-contact ul li a {
    position: relative;
    font-size: 18px;
    color: #414144;
    display: inline-block
}

.offcanvas-contact ul li a::before {
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    left: auto;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: #414144;
    transition: all 0.3s linear
}

.offcanvas-contact ul li a:hover::before {
    opacity: 1;
    width: 100%;
    left: 0;
    right: auto;
    transition: all 0.2s linear
}

.offcanvas__close {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 2
}

@media only screen and (max-width:767px) {
    .offcanvas__close {
        top: 20px
    }
}

.offcanvas__close-btn {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    height: 50px;
    width: 50px;
    line-height: 40px;
    background-color: var(--tp-theme-primary);
    color: var(--tp-common-white);
    border: none;
    transition: 0.3s linear
}

@media only screen and (max-width:767px) {
    .offcanvas__close-btn {
        height: 40px;
        width: 40px
    }
}

.offcanvas__close-btn:hover {
    background-color: var(--tp-theme-primary);
    color: var(--tp-common-white);
    opacity: .8
}

.offcanvas__close-btn:hover svg {
    transform: translateY(-2px)
}

.offcanvas__close-btn svg {
    transform: translateY(-2px)
}

.offcanvas-open-btn {
    height: 40px;
    width: 40px;
    border-radius: 6px;
    line-height: 42px;
    text-align: center;
    cursor: pointer;
    background-color: #fff0;
    transition: 0.3s linear;
    border: 1px solid rgb(255 255 255 / .3)
}
.offcanvas-open-btn:hover {
    border-color: #fff;
    background-color: var(--tp-common-white)
}

.offcanvas-open-btn:hover i {
    color: var(--tp-common-black)
}

.offcanvas-open-btn i {
    display: inline-block;
    transform: translateY(-2px);
    color: var(--tp-common-white);
    transform: 0.3s linear
}
.body-overlay {
    background-color: var(--tp-common-black);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.body-overlay.opened {
    opacity: .3;
    visibility: visible
}

.body-overlay:hover {
    cursor: url(../images/cross-out.png), pointer
}
.tp-section-title {
    font-size: 60px;
    line-height: 1.07;
    letter-spacing: -.6px
}

@media only screen and (max-width:767px) {
    .tp-section-title {
        font-size: 40px
    }
}

.tp-section-title span {
    position: relative;
    color: var(--tp-theme-primary);
    display: inline-block
}

.tp-section-title span svg {
    position: absolute;
    bottom: -10px;
    left: 37px;
    color: #161613
}

@media only screen and (max-width:767px) {
    .tp-section-title span svg {
        left: 0
    }
}
.tp-section-subtitle {
    color: var(--tp-theme-primary);
    font-size: 18px;
    font-style: italic;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 5px
}

.tp-section p {
    margin-left: 25px;
    font-size: 17px
}

@media only screen and (min-width:992px) and (max-width:1199px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-section p {
        margin-left: 0
    }
}
.tp-underline-shape-2 {
    position: absolute;
    bottom: -6px;
    left: 37px
}

@media only screen and (max-width:767px) {
    .tp-underline-shape-2 {
        bottom: -8px;
        left: 0
    }
}

.tp-underline-shape-3 {
    position: absolute;
    bottom: -6px;
    left: 8px
}

@media only screen and (max-width:767px) {
    .tp-underline-shape-3 {
        left: 0
    }
}
.tp-header-logo-1 img {
    width: 150px;
    height: auto
}

@media screen and (max-width:768px) {
    .tp-header-logo-1 img {
        width: 125px;
        height: 62px
    }
}

.tp-header-logo-1 .logo-2 {
    display: none
}

.tp-header-top {
    padding: 10px 0
}
.tp-header-right-list a {
    color: var(--tp-common-white);
    font-size: 13px;
    font-weight: 500;
    border-right: 1px solid rgb(255 255 255 / .16);
    display: inline-block;
    line-height: 1;
    padding: 4px 20px;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .tp-header-right-list a {
        padding: 4px 12px
    }
}
.tp-header-btn a {
    font-size: 16px;
    font-weight: 500;
    border-radius: 6px;
    padding: 7px 20px 9px;
    background-color: var(--tp-theme-primary);
    color: var(--tp-common-white);
    border: 1px solid rgb(255 255 255 / .3);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}
@media only screen and (min-width:992px) and (max-width:1199px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-header-mob-space {
        padding: 15px 0
    }
}

.tp-header-1 {
    background-color: #fff
}

.tp-header-1.tp-header-sticky .tp-header-logo-1 .logo-1 {
    display: none
}

.tp-header-1.tp-header-sticky .tp-header-logo-1 .logo-2 {
    display: block
}
.tp-header-1.tp-header-sticky .tp-header-btn a,
.tp-header-btn .homeContactbtn {
    color: var(--tp-common-white);
    background-color: var(--tp-theme-primary)
}
.tp-header-1.tp-header-sticky .offcanvas-open-btn {
    background-color: var(--tp-theme-primary)
}
.tp-header-1.tp-header-sticky .main-menu nav>ul>li>a {
    padding: 25px 0 25px 0;
    color: var(--tp-common-black)
}

.tp-header-1.tp-header-sticky .main-menu nav>ul>li.has-dropdown>a::after {
    color: var(--tp-common-black)
}

.tp-header-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    width: 100%;
    transition: 0.3s ease
}

.main-menu>nav>ul>li {
    position: relative;
    list-style: none;
    display: inline-block;
    margin: 0 14px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .main-menu>nav>ul>li {
        margin-left: 25px
    }
}

.main-menu>nav>ul>li>a {
    display: inline-block;
    color: var(--tp-common-black);
    padding: 35px 0 35px 0;
    line-height: 1.5;
    font-size: 17px;
    font-weight: 500
}

.main-menu>nav>ul>li.has-dropdown>a {
    position: relative
}

.main-menu>nav>ul>li.has-dropdown>a::after {
    content: "\f107";
    font-size: 12px;
    color: var(--tp-common-black);
    font-family: "Font Awesome 6 Pro" !important;
    font-weight: 900 !important;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-left: 6px;
    display: inline-block;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.main-menu>nav>ul>li.has-dropdown>a.tp-static {
    position: static
}

.main-menu>nav>ul>li>.tp-submenu {
    position: absolute;
    top: 100%;
    left: -30px;
    width: 240px;
    z-index: 99;
    opacity: 0;
    transform: scale(1, 0);
    transform-origin: 0 0;
    visibility: hidden;
    transition: 0.5s;
    border-radius: 0 0 8px 8px;
    background: var(--tp-common-white);
    border: 1px solid rgb(48 48 47 / .1);
    box-shadow: 0 1px 2px 1px rgb(3 11 30 / .06), 0 1px 1px 0 rgb(3 11 30 / .1);
    padding: 30px 0 15px;
    text-align: start
}

.main-menu>nav>ul>li>.tp-submenu li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px)
}

.main-menu>nav>ul>li>.tp-submenu li:not(:last-of-type) {
    margin-bottom: 12px
}
.main-menu>nav>ul>li>.tp-submenu li>a {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    color: #55585b;
    padding-left: 30px;
    display: inline-block;
    width: 100%;
    z-index: 11;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.main-menu>nav>ul>li>.tp-submenu li>a::before {
    position: absolute;
    content: "";
    left: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0;
    height: 1px;
    background-color: var(--tp-theme-primary);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}
.main-menu>nav>ul>li:hover>a {
    color: rgb(0 0 0 / .7)
}

.main-menu>nav>ul>li:hover>a::after {
    transform: rotate(180deg);
    color: rgb(0 0 0 / .7)
}

.main-menu>nav>ul>li:hover .tp-submenu {
    visibility: visible;
    opacity: 1;
    transform: scale(1)
}
@media only screen and (min-width:992px) and (max-width:1199px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-main-menu-content {
        margin-bottom: 40px
    }
}
.tp-main-menu-mobile .tp-submenu {
    display: none
}

.tp-main-menu-mobile ul {
    position: static;
    display: block;
    box-shadow: none
}

.tp-main-menu-mobile ul li {
    list-style: none;
    position: relative;
    width: 100%;
    padding: 0
}

@media only screen and (max-width:767px) {
    .tp-main-menu-mobile ul li {
        padding-left: 10px;
        padding-right: 10px
    }
}

.tp-main-menu-mobile ul li:not(:last-child)>a {
    border-bottom: 1px solid rgb(0 0 0 / .1)
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn {
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 1;
    width: 30px;
    height: 30px;
    line-height: 28px;
    text-align: end;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn::before {
    height: 12px;
    width: 2px;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--tp-common-black);
    transition: 0.4s ease 0.1s;
    margin: auto
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn::after {
    height: 2px;
    width: 12px;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--tp-common-black);
    transition: 0.4s ease 0.1s;
    margin: auto
}

.tp-main-menu-mobile ul li.has-dropdown.expanded {
    color: var(--tp-theme-primary)
}

.tp-main-menu-mobile ul li.has-dropdown.expanded>a .dropdown-toggle-btn::before {
    transform: rotate(90deg)
}
 
.tp-main-menu-mobile ul li>a {
    display: block;
    font-size: 16px;
    color: var(--tp-common-black);
    position: relative;
    padding: 10px 0;
    padding-right: 20px
}
.tp-main-menu-mobile ul li ul {
    padding: 0
}

.tp-main-menu-mobile ul li ul li {
    padding: 0
}

.tp-main-menu-mobile ul li ul li a {
    margin-left: auto;
    width: 93%;
    padding: 10px 5%;
    text-shadow: none !important;
    visibility: visible;
    padding-left: 0;
    padding-right: 20px
}
.tp-main-menu-mobile ul li:hover>a {
    color: var(--tp-theme-primary)
}

.tp-main-menu-mobile ul li:hover>a .dropdown-toggle-btn::after {
    background-color: var(--tp-theme-primary)
}

.tp-main-menu-mobile ul li:hover>a .dropdown-toggle-btn::before {
    background-color: var(--tp-theme-primary)
}

.tp-main-menu-mobile ul li .mega-menu,
.tp-main-menu-mobile ul li .tp-megamenu-main,
.tp-main-menu-mobile ul li .tp-submenu {
    position: static;
    min-width: 100%;
    padding: 0;
    box-shadow: none;
    visibility: visible;
    opacity: 1;
    display: none;
    transform: scale(1);
    transform-origin: inherit;
    transition: none
}

.tp-main-menu-mobile ul li .mega-menu li,
.tp-main-menu-mobile ul li .tp-megamenu-main li,
.tp-main-menu-mobile ul li .tp-submenu li {
    float: none;
    display: block;
    width: 100%;
    padding: 0
}
.tp-main-menu-mobile * ul,
.tp-main-menu-mobile * li {
    transition: none !important
}
.tp-blog-item {
    background-color: var(--tp-common-white);
    border-radius: 20px;
    padding: 15px 15px 0 15px
}

@media only screen and (max-width:767px) {
    .tp-blog-item {
        margin-bottom: 60px
    }
}
.tp-blog-thumb {
    margin-bottom: 32px;
    border-radius: 10px
}

.tp-blog-thumb img {
    border-radius: 10px;
    width: 100%;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.tp-blog-tag {
    display: inline-block;
    color: #010f1c;
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 8px
}

.tp-blog-title {
    color: #57595f;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 14px
}

@media only screen and (max-width:767px) {
    .tp-blog-title {
        font-size: 28px
    }
}
.tp-blog-btn a {
    display: inline-block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%)
}

.tp-blog-btn a .blog-btn-bg {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 10px 15px -5px rgb(21 36 34 / .1);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.tp-blog-btn a .blog-btn-border {
    position: absolute;
    top: -11px;
    left: -11px;
    display: inline-block;
    width: calc(100% + 22px);
    height: calc(100% + 22px);
    background-color: #fff0;
    border-radius: 50%;
    border: 16px solid var(--tp-theme-primary);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out;
    z-index: -1
}

.tp-blog-btn a span {
    color: var(--tp-heading-primary)
}

.tp-blog-btn a span svg {
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px)
}
.tp-footer-widget-title {
    color: var(--tp-common-black-1);
    font-size: 20px;
    font-weight: 500
}

.tp-footer-widget ul li {
    list-style: none
}

.tp-footer-widget ul li:not(:last-child) {
    margin-bottom: 5px
}

.tp-footer-widget ul li a {
    color: var(--tp-grey-3);
    font-size: 16px;
    font-family: var(--tp-ff-primary)
}
.tp-footer-contact>span {
    display: block;
    color: var(--tp-grey-3);
    font-size: 14px;
    margin-bottom: 3px;
    line-height: 1
}

.tp-footer-contact>a {
    color: var(--tp-common-black-1);
    font-size: 20px;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 10px
}
.tp-footer-contact-mail a {
    color: var(--tp-grey-3);
    font-size: 16px
}
.tp-footer-contact-mail a span {
    color: var(--tp-common-black-1);
    display: inline-block;
    margin-right: 3px;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}
.tp-footer-newsletter-social a {
    height: 38px;
    width: 38px;
    line-height: 38px;
    text-align: center;
    display: inline-block;
    border: 1px solid var(--tp-border-2);
    border-radius: 50%;
    font-size: 16px
}

.tp-footer-newsletter-social a:not(:last-of-type) {
    margin-right: 3px
}
.tp-footer-bottom {
    padding: 17px 0;
    background-color: var(--tp-grey-4)
}
.tp-footer-copyright span {
    color: #57595f;
    font-size: 16px;
    line-height: 24px
}
a.social-fb {
    color: #337fff
}

a.social-twit {
    color: #3cf
}
a.social-yout {
    color: #ff3000
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .tp-footer-col-3 {
        margin-left: -30px
    }
}

.tp-footer-col-4 {
    margin-left: 28px
}

@media only screen and (min-width:992px) and (max-width:1199px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
only screen and (max-width:767px) {
    .tp-footer-col-4 {
        margin-left: 0
    }
}
.tp-hero-item {
    padding-top: 200px;
    padding-bottom: 154px;
    position: relative
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-hero-item {
        padding-top: 210px;
        padding-bottom: 180px
    }
}

.tp-hero-bg {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: transform 6000ms ease, opacity 1000ms ease-in, -webkit-transform 6000ms ease
}

.tp-hero-bg::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / .1);
    z-index: -1
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-hero-wrapper {
        margin-left: 0
    }
}

.tp-hero-subtitle {
    color: var(--tp-common-white);
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block
}

.tp-hero-title {
    color: var(--tp-common-white);
    font-size: 100px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -2px;
    margin-bottom: 20px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .tp-hero-title {
        font-size: 80px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .tp-hero-title {
        font-size: 70px
    }
}

@media only screen and (max-width:767px) {
    .tp-hero-title {
        font-size: 66px
    }
}
.tp-about-bg {
    padding-bottom: 50px
}

.tp-about-thumb-wrapper {
    display: flex
}

.tp-about-thumb-1 img {
    width: 100%
}

.tp-about-thumb-2 {
    margin-left: -82px;
    margin-top: 75px
}

.tp-about-thumb-2 img {
    width: 100%
}

.tp-about-shape-1 {
    position: absolute;
    bottom: 50px;
    left: -55px;
    z-index: -1
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .tp-about-shape-1 {
        bottom: 65px;
        left: -30px
    }
}

.tp-about-shape-2 {
    position: absolute;
    left: -33px;
    top: 56px;
    z-index: -1
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .tp-about-shape-2 {
        left: -25px
    }
}
.tp-about-wrap {
    position: relative;
    z-index: 1;
    margin-top: 23px
}
.tp-about-list-icon {
    flex: 0 0 auto;
    margin-right: 20px
}
.tp-about-list-title {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 1
}
@media only screen and (max-width:767px) {
    .tp-about-pt {
        padding-top: 150px
    }
}
@media only screen and (min-width:992px) and (max-width:1199px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-about-banner {
        margin-bottom: 60px
    }
}
.tp-about-banner-title {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    margin: 0;
    letter-spacing: -1.4px
}
@media only screen and (min-width:992px) and (max-width:1199px) {
    .tp-about-banner-title {
        font-size: 57px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .tp-about-banner-title {
        font-size: 55px
    }
}

@media only screen and (max-width:767px) {
    .tp-about-banner-title {
        font-size: 45px
    }
}
.tp-service-bg {
    position: relative;
    z-index: 1;
    padding-bottom: 77px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}

.tp-service-wrap {
    border-radius: 14px;
    padding: 35px 30px 10px 30px;
    margin-bottom: 38px;
    position: relative;
    z-index: 1
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .tp-service-wrap {
        padding: 40px 15px 10px 15px
    }
}

.tp-service-wrap::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 14px;
    background-color: #f6f4ee;
    box-shadow: 10px 10px 20px 0 rgb(36 2 7 / .16);
    backdrop-filter: blur(5px);
    z-index: -1;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.tp-service-item {
    margin-top: -70px
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (max-width:767px) {
    .tp-service-item {
        margin-bottom: 70px
    }
}
.tp-service-title {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 3px
}
.tp-service-btn {
    transform: translateY(35px);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.tp-service-btn span {
    display: inline-block;
    position: relative;
    z-index: 1;
    height: 52px;
    width: 52px;
    line-height: 48px;
    border-radius: 50%;
    text-align: center
}

.tp-service-btn span::before {
    position: absolute;
    border: 6px solid var(--tp-theme-primary);
    content: "";
    border-radius: 50%;
    z-index: -1;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: var(--tp-common-white);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.tp-service-btn span svg {
    transform: scale(1);
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out
}

.tp-service-content {
    padding: 10px 10px
}

.tp-service-all span {
    color: #212121cc
}

.tp-service-all span a {
    font-size: 18px;
    font-weight: 600;
    color: rgb(33 33 33 / .8);
    position: relative
}
.tp-service-all span a::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -2px;
    height: 1px;
    width: 100%;
    background: rgb(33 33 33 / .8)
}

.tp-service-all span a::after {
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    background: var(--tp-common-white);
    left: auto;
    right: 0;
    bottom: -2px;
    opacity: 0;
    transition: all 0.3s linear
}

.tp-service-all span a svg {
    margin-left: 5px
}

.tp-service-shape-1 {
    position: absolute;
    bottom: 90px;
    left: 85px;
    z-index: -1
}
.tp-program-dot {
    margin-bottom: 14px
}

.tp-program-all a {
    position: relative;
    color: var(--tp-theme-primary);
    font-weight: 600;
    font-size: 16px
}
.tp-program-all a span {
    margin-left: 4px;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out;
    display: inline-block
    }


.tp-faq-box .tpd-accordion {
    margin-right: 0
}

.tp-faq-box .tpd-accordion .accordion-item {
    margin-bottom: 4px;
    border: none
}

.tp-faq-box .tpd-accordion .accordion-button {
    font-size: 24px;
    font-weight: 600;
    color: #000
}

.tp-faq-box .tpd-accordion .accordion-button::after {
    content: none
}

.tp-faq-box .tpd-accordion .accordion-button.collapsed {
    box-shadow: none;
    padding-right: 95px;
    border-bottom: 1px solid #e6e8f0;
    background-color: #f6f4ee
}

.tp-faq-box .tpd-accordion .accordion-button:not(.collapsed) {
    border-bottom: none;
    box-shadow: none;
    padding-right: 95px;
    background-color: #f6f4ee
}

.accordion-header span.number {
    font-size: 36px;
    font-weight: 700;
    color: #3c3c4380;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    margin-right: 35px;
    transform: translateY(-2px)
}

.tp-faq-box .tpd-accordion .accordion-button:not(.collapsed) .accordion-btn {
    background: #6647d0;
    color: #fff
}

.tp-faq-box .tpd-accordion .accordion-button:not(.collapsed) .accordion-btn::before,
.tp-faq-box .tpd-accordion .accordion-button:not(.collapsed) .accordion-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: var(--tp-common-white);
    transform-origin: center
}

.tp-faq-box .tpd-accordion .accordion-button:not(.collapsed) .accordion-btn::before {
    transform: translate(-50%, -50%) rotate(45deg)
}

.tp-faq-box .tpd-accordion .accordion-button:not(.collapsed) .accordion-btn::after {
    transform: translate(-50%, -50%) rotate(-45deg)
}

.tp-faq-box .tpd-accordion .accordion-button .accordion-btn {
    position: absolute;
    top: 50%;
    right: 24px;
    width: 45px;
    height: 45px;
    display: inline-block;
    transition: 0.3s;
    transform: translateY(-50%);
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    background: #fff
}

.tp-faq-box .tpd-accordion .accordion-button .accordion-btn::after,
.tp-faq-box .tpd-accordion .accordion-button .accordion-btn::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    left: 50%;
    top: 50%;
    border-radius: 2px;
    -webkit-transition: all 0.3s 0s ease-out;
    -moz-transition: all 0.3s 0s ease-out;
    -ms-transition: all 0.3s 0s ease-out;
    -o-transition: all 0.3s 0s ease-out;
    transition: all 0.3s 0s ease-out;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #6647d0
}

.tp-faq-box .tpd-accordion .accordion-button .accordion-btn::before {
    background-color: #6647d0;
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    -moz-transform: translate(-50%, -50%) rotate(90deg);
    -ms-transform: translate(-50%, -50%) rotate(90deg);
    -o-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg)
}

.tp-faq-box .tpd-accordion .accordion-body {
    color: #57595f;
    font-size: 18px;
    font-weight: 400;
    border-bottom: 1px solid #e6e8f0;
    background-color: #f6f4ee
}

@media only screen and (min-width:992px) and (max-width:1199px),
only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
only screen and (max-width:767px) {
    .tpd-accordion {
        padding-right: 0
    }
}

@media only screen and (min-width:768px) and (max-width:991px),
only screen and (min-width:576px) and (max-width:767px),
only screen and (max-width:767px) {
    .tpd-accordion {
        padding-bottom: 40px
    }
}

.tpd-accordion .accordion-item {
    margin-bottom: 6px;
    border-radius: 10px !important
}

.tpd-accordion .accordion-button {
    background: var(--tp-common-white);
    color: var(--tp-grey-6);
    font-size: 20px;
    font-weight: 500;
    box-shadow: none;
    padding: 23px 24px
}

.tpd-accordion .accordion-button:focus {
    outline: 0;
    box-shadow: none
}

.tpd-accordion .accordion-button.collapsed {
    box-shadow: 0 1px 1px 0 rgb(3 11 30 / .14), 0 1px 2px 1px rgb(3 11 30 / .06)
}

.tpd-accordion .accordion-body {
    padding: 0 270px 20px 102px
}

.tpd-new-course-categories {
    padding: 30px 15px
}

@media only screen and (max-width:767px) {
    .tpd-new-course-categories {
        padding: 30px 0
    }
}
.tpd-new-course-wrapper .tpd-new-course-categories {
    padding: 6px 15px 25px
}

.btn-primary {
    background-color: var(--tp-theme-primary)
}

.gallery-item {
    position: relative;
    overflow: hidden;
    transition: transform 0.3s, box-shadow 0.3s
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease
}


.gallery-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / .2);
    opacity: 0;
    transition: opacity 0.3s ease
}
.schoolLife__img__grid__wrapper {
    display: grid;
    gap: 18px
}

.schoolLife__img__grid__wrapper #gallery-item-1 {
    grid-area: 1 / 1 / 5 / 3
}

#gallery-item-3 {
    grid-area: 1 / 5 / 5 / 7
}

#gallery-item-4 {
    grid-area: 2 / 3 / 4 / 4
}

#gallery-item-6 {
    grid-area: 4/ 3 / 5 / 4
}

#gallery-item-2 {
    grid-area: 1 / 3 / 2 / 5
}

#gallery-item-5 {
    grid-area: 2 / 4 / 3 / 5
}

#gallery-item-7 {
    grid-area: 3 / 4 / 5 / 5
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px
}

@media screen and (max-width:768px) {
    .mobile__tp {
        padding-top: 50px !important
    }

    .mobile__pb {
        padding-bottom: 50px !important
    }

    .mobile__bm {
        margin-bottom: 0 !important
    }

 .mobile__margin__tp {
        margin-top: 0 !important
    }
     .mobile__pt0 {
            padding-top: 0 !important
        }
         .mobile__p0 {
                padding: 0 !important
            }
        
            .program-area .tp-about-btn,
            .about-area .tp-about-btn,
            .redirect__links {
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                gap: 20px
            }
        
            .program-area .white-btn,
            .about-area .white-btn {
                margin: 0
            }
        }
        a {
            color: var(--tp-heading-primary);
            text-decoration: none
        }
        .c-btn {
            position: relative;
            overflow: hidden;
            padding: .85rem 2rem;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            color: var(--color-primary);
            text-decoration: none;
            border-radius: 8px;
            background-color: transparent !important;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            box-shadow: inset 0 0 0 1px var(--color-primary);
            transform: translateZ(0);
            transition: color 0.3s ease
        }
        
        .c-btn span {
            position: relative;
            z-index: 2;
            transition: color 0.3s ease
        }
        
        .c-btn::after {
            content: "";
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
            height: 120%;
            width: 120%;
            border-radius: 20%;
            background-color: var(--tp-theme-primary);
            scale: 0 0;
            translate: 0 140%;
            transition: scale 0.6s cubic-bezier(.215, .61, .355, 1), translate 0.4s cubic-bezier(.215, .61, .355, 1)
        }
        @media screen and (max-width:678px) {
            .fixed-footer-button {
                position: fixed;
                bottom: 0;
                left: 0;
                right: 0;
                z-index: 1050
            }
        
            body .mobile__img {
                display: block !important
            }
        
            body .desktop__img {
                display: none !important
            }
        }
        
        @media screen and (min-width:678px) {
            .mobile__img {
                display: none !important
            }
        }
        .pulse {
            animation: pulse-animation 2s infinite
        }





        #loading {
    background-color: #fff;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999999;
    margin-top: 0;
    top: 0
}

#loading-center {
    width: 100%;
    height: 100%;
    position: relative
}

#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}


 .tp-preloader-logo {
    width: 180px;
    height: 180px;
    line-height: 180px;
    position: relative;
    text-align: center;
    margin: auto
}

.tp-preloader-logo img {
    animation: zoom-in-zoom-out 2s ease-out infinite
}

.tp-preloader-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.tp-preloader-circle svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-animation: tp-rotate 5s linear infinite;
    -moz-animation: tp-rotate 5s linear infinite;
    -ms-animation: tp-rotate 5s linear infinite;
    -o-animation: tp-rotate 5s linear infinite;
    animation: tp-rotate 5s linear infinite
}

.tp-preloader-circle svg circle:last-child {
    stroke: var(--tp-theme-primary);
    stroke-dashoffset: 0;
    stroke-dasharray: 1128, 3150;
    -webkit-animation: tp-loading 4s linear infinite;
    -moz-animation: tp-loading 4s linear infinite;
    -ms-animation: tp-loading 4s linear infinite;
    -o-animation: tp-loading 4s linear infinite;
    animation: tp-loading 4s linear infinite;
    transform-origin: center center
}

.tp-preloader-content {
    text-align: center
}

.tp-preloader-subtitle {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 20px;
    transform: translateX(4px);
    color: var(--tp-common-black)
}